/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Unkempt:700|Crete+Round&subset=latin,latin-ext);
/* line 16, sass/main.scss */
html {
  margin: 0;
  padding: 0;
  height: 100%;
  font-family: 'Century Gothic', Arial, sans-serif;
}
/* line 22, sass/main.scss */
html body {
  margin: 0;
  padding: 0;
  min-height: 100%;
  position: relative;
  font-size: 1em;
  background-color: #FFFFFF;
  background-image: url(background_repeat.png);
  background-repeat: repeat-x;
  background-position: center top;
}
/* line 43, sass/main.scss */
html body > header {
  height: 566px;
  width: 979px;
  margin: 0 auto;
  position: relative;
}
/* line 50, sass/main.scss */
html body > header h1 {
  margin: 0;
  padding: 0;
  height: 566px;
  width: 476px;
  position: relative;
  z-index: 200;
  left: -60px;
  background-image: url(school_logo.png);
  background-repeat: no-repeat;
}
/* line 65, sass/main.scss */
html body > header h1 span {
  visibility: hidden;
}
/* line 70, sass/main.scss */
html body > header .slides {
  height: 303px;
  width: 329px;
  background-color: #FFFFFF;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  overflow: hidden;
  position: absolute;
  bottom: 29px;
  z-index: 210;
}
/* line 82, sass/main.scss */
html body > header .slides img {
  height: 289px;
  width: 315px;
  margin: 7px;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  display: block;
  overflow: hidden;
}
/* line 92, sass/main.scss */
html body > header .slides#slides_1 {
  left: 0px;
}
/* line 95, sass/main.scss */
html body > header .slides#slides_2 {
  left: 325px;
}
/* line 98, sass/main.scss */
html body > header .slides#slides_3 {
  left: 650px;
}
/* line 103, sass/main.scss */
html body > header #school_address {
  padding: 0;
  margin: 0;
  list-style-type: none;
  color: #111111;
  position: absolute;
  top: 0;
  right: 253px;
  z-index: 210;
  line-height: 50px;
  font-size: 0.95em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 122, sass/main.scss */
html body > header #school_address li {
  display: inline;
  padding: 0 0 0 5px;
}
/* line 128, sass/main.scss */
html body > header #school_address a {
  font-weight: bold;
  text-decoration: none;
  color: #111111;
}
/* line 133, sass/main.scss */
html body > header #school_address a:hover {
  text-decoration: underline;
}
/* line 139, sass/main.scss */
html body > header #search_form {
  margin: 0;
  padding: 0;
  line-height: 50px;
  text-align: center;
  color: #111111;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 210;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 158, sass/main.scss */
html body > header #search_form div {
  font-size: 0;
}
/* line 161, sass/main.scss */
html body > header #search_form div label {
  display: inline;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  font-size: 0.95rem;
}
/* line 168, sass/main.scss */
html body > header #search_form div input {
  vertical-align: middle;
}
/* line 171, sass/main.scss */
html body > header #search_form div input[type="text"] {
  width: 130px;
  margin: 0 7px;
  padding: 2px;
  background-color: #FFFFFF;
  border: 1px solid #BBBBBB;
  vertical-align: middle;
  font-size: 0.8rem;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
/* line 181, sass/main.scss */
html body > header #search_form div input[type="image"] {
  border: none;
  width: 18px;
  height: 18px;
  margin: 0;
}
/* line 190, sass/main.scss */
html body > header #slogan {
  position: absolute;
  top: 130px;
  right: 20px;
  font-family: 'Unkempt', cursive;
  font-weight: bold;
  font-size: 2.2em;
  text-align: right;
  font-style: italic;
  z-index: 200;
}
/* line 203, sass/main.scss */
html body > header #kids_jumping {
  position: absolute;
  bottom: 0;
  right: -5px;
  z-index: 220;
}
/* line 211, sass/main.scss */
html body #container {
  width: 979px;
  margin: -36px auto 0 auto;
}
/* line 218, sass/main.scss */
html body #container nav#main {
  width: 220px;
  margin: 0 0 30px 0px;
  padding: 0;
  float: left;
  font-family: 'Crete Round', serif;
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* line 232, sass/main.scss */
html body #container nav#main p#folder {
  margin: 10px 0 0 0;
  padding: 5px 10px 12px 10px;
  color: #004C9F;
  background-image: url(folder_arrow.png);
  background-repeat: no-repeat;
  background-position: center bottom;
  text-align: center;
  font-size: 0.9em;
  position: relative;
  z-index: 260;
}
/* line 249, sass/main.scss */
html body #container nav#main p#folder a {
  color: #004C9F;
  text-decoration: none;
}
/* line 253, sass/main.scss */
html body #container nav#main p#folder a:hover {
  text-decoration: underline;
}
/* line 259, sass/main.scss */
html body #container nav#main ul {
  list-style-type: none;
  padding: 10px 0 0 0;
  margin: 3px 0 20px 0;
  position: relative;
  z-index: 260;
}
/* line 267, sass/main.scss */
html body #container nav#main ul li {
  margin: 0 0 5px 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
/* line 274, sass/main.scss */
html body #container nav#main ul li a {
  margin: 0;
  display: block;
  text-decoration: none;
  padding: 7px 10px;
  font-size: 1em;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #84E1FF;
  color: #001590;
}
/* line 287, sass/main.scss */
html body #container nav#main ul li.uber a, html body #container nav#main ul li:hover > a {
  background-color: #001D8E;
  color: #FFFFFF;
}
/* line 292, sass/main.scss */
html body #container nav#main ul li ul {
  display: none;
  position: absolute;
  width: 220px;
  left: 100%;
  top: 0px;
  margin: -6px 0 0 1px;
  padding: 5px 0;
  text-align: left;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  box-shadow: rgba(0, 0, 0, 0.3) 1px 1px 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-color: #001D8E;
  border: 1px solid #FFFFFF;
}
/* line 309, sass/main.scss */
html body #container nav#main ul li ul:before {
  content: "";
  position: absolute;
  top: -150px;
  right: -150px;
  bottom: -150px;
  left: -1px;
  background-image: url(transparent_background.png);
}
/* line 320, sass/main.scss */
html body #container nav#main ul li ul li {
  margin: 0;
  padding: 0;
}
/* line 324, sass/main.scss */
html body #container nav#main ul li ul li a {
  border-top: 1px dashed #4056AA;
  color: #FFFFFF;
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  padding: 7px 10px;
  margin: 0 5px;
}
/* line 334, sass/main.scss */
html body #container nav#main ul li ul li.uber a, html body #container nav#main ul li ul li:hover > a {
  color: #7FE0FF;
  background-color: transparent;
}
/* line 341, sass/main.scss */
html body #container nav#main ul li ul > :first-child a {
  border-top: none;
}
/* line 345, sass/main.scss */
html body #container nav#main ul li ul > :first-child:before {
  content: "";
  position: absolute;
  top: 7px;
  left: -15px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 15px 9px 0;
  border-color: transparent #FFFFFF transparent transparent;
}
/* line 357, sass/main.scss */
html body #container nav#main ul li ul > :first-child:after {
  content: "";
  position: absolute;
  top: 10px;
  left: -9px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 9px 6px 0;
  border-color: transparent #001D8E transparent transparent;
}
/* line 370, sass/main.scss */
html body #container nav#main ul li ul > :first-child.uber:after, html body #container nav#main ul li ul > :first-child:hover:after {
  border-color: transparent #001D8E transparent transparent;
}
/* line 377, sass/main.scss */
html body #container nav#main ul li:hover > ul {
  display: block;
}
/* line 384, sass/main.scss */
html body #container #content {
  width: 699px;
  margin: 40px 30px 30px 30px;
  padding: 0;
  overflow: hidden;
  float: left;
  position: relative;
  z-index: 250;
  color: #333333;
  font-size: 1em;
}
/* line 400, sass/main.scss */
html body #container #content.home {
  width: 479px;
}
/* line 404, sass/main.scss */
html body #container #content nav#breadcrumbs {
  font-size: 0.7em;
  margin: 0 0 5px 0;
}
/* line 409, sass/main.scss */
html body #container #content > :first-child {
  margin-top: 0;
}
/* line 416, sass/main.scss */
html body #container #content a {
  color: #001490;
}
/* line 419, sass/main.scss */
html body #container #content a:hover {
  color: #7FE0FF;
}
/* line 424, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3, html body #container #content p {
  padding: 0px;
}
/* line 428, sass/main.scss */
html body #container #content h1, html body #container #content h2, html body #container #content h3 {
  line-height: 120%;
  margin: 20px 0 5px 0;
  font-weight: normal;
  font-family: 'Crete Round', serif;
}
/* line 434, sass/main.scss */
html body #container #content h1 + p, html body #container #content h2 + p, html body #container #content h3 + p {
  margin: 5px 0 17px 0;
}
/* line 438, sass/main.scss */
html body #container #content h1 {
  color: #001490;
}
/* line 441, sass/main.scss */
html body #container #content h2 {
  color: #000000;
}
/* line 444, sass/main.scss */
html body #container #content h3 {
  color: #444444;
}
/* line 450, sass/main.scss */
html body #right_bar {
  width: 220px;
  float: right;
  margin: 50px 0px 20px 0px;
  position: relative;
  z-index: 250;
}
/* line 458, sass/main.scss */
html body #right_bar .upcomingEventNugget {
  position: relative;
  padding: 50px 15px 15px 15px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  background-color: #84E1FF;
}
/* line 468, sass/main.scss */
html body #right_bar .upcomingEventNugget:before {
  content: "Upcoming Events";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  text-align: center;
  color: #001590;
  text-transform: uppercase;
}
/* line 479, sass/main.scss */
html body #right_bar .upcomingEventNugget a {
  text-decoration: none;
  color: #001590;
  font-weight: 300;
}
/* line 484, sass/main.scss */
html body #right_bar .upcomingEventNugget a:hover {
  text-decoration: underline;
  color: #001590;
}
/* line 490, sass/main.scss */
html body #right_bar .upcomingEventNugget ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.8em;
  color: #001590;
}
/* line 497, sass/main.scss */
html body #right_bar .upcomingEventNugget ul li {
  margin: 0;
  padding: 0 0 3px 0;
}
/* line 503, sass/main.scss */
html body #right_bar .upcomingEventNugget p.more {
  margin: 10px 0 0 0;
  padding: 0;
  font-size: 0.7em;
  color: #001590;
  text-align: right;
}
/* line 513, sass/main.scss */
html body > footer {
  font-size: 10px;
  color: #FFFFFF;
  padding: 0;
  margin: 0;
  background-image: url(footer_repeat.png);
  background-repeat: repeat-x;
  background-position: center bottom;
}
/* line 528, sass/main.scss */
html body > footer > div {
  max-width: 1010px;
  min-width: 919px;
  height: 31px;
  margin: 0 auto;
  padding: 148px 30px 30px 30px;
  position: relative;
  background-image: url(footer.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}
/* line 543, sass/main.scss */
html body > footer > div a {
  color: #FFFFFF;
  text-decoration: none;
}
/* line 547, sass/main.scss */
html body > footer > div a:hover {
  color: #FFCA00;
}
/* line 552, sass/main.scss */
html body > footer > div #spike_footer {
  height: 31px;
  position: relative;
  z-index: 110;
}

/* line 563, sass/main.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}

/* line 569, sass/main.scss */
.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/* line 578, sass/main.scss */
.clearfix {
  *zoom: 1;
}
